docker_kernel_min_version: '0'

docker_package_info:
  pkg_mgr: yum
  pkgs:
    - name: docker-engine

docker_repo_key_info:
  pkg_key: ''
  repo_keys: []

docker_repo_info:
  pkg_repo: ''
  repos: []
